/**
 * blue.css
 */

/* Links */
a {
	color:#336699
}

a:hover {
	color:#cc3366
}

/* Structure */
body.is-stretched {
	background:#113366;
	border-top:2px solid #113366
}

/* Callout and WooCommerce Account Bar */
#callout {
	border-top-color:#113366;
	border-bottom-color:#113366
}

ul.account-nav li.cart_status a {
	background:#113366
}

ul.account-nav li.cart_status a span.amount {
	background:#fff;
	color:#113366
}

ul.account-nav li.cart_status a:hover {
	background:#cc3366
}

ul.account-nav li.cart_status a:hover span.amount {
	color:#cc3366
}

/* Primary Navigation Menu */
.ss_nav {
	background:#113366
}

.nav1 > li > a {
	color:#e8ebf0
}

.nav1 > li:hover > a {
	color:#113366;
	background:#fff;
	text-shadow:none;
	border-right-color:#fff
}

.nav1 li.current-menu-item > a,
.nav1 li.current-menu-ancestor > a,
.nav1 li.current-menu-item:hover > a,
.nav1 li.current-menu-ancestor:hover > a {
	color:#113366
}

/* Portfolio Nav */
ul#filter-nav li a:hover {
	background:#113366
}

ul#filter-nav li.current a {
	background-color:#cc3366
}

.top_btn a:hover {
	background-color:#cc3366
}

ul#twitter_update_list span a:hover {
	color:#cc3366
}

.flex-controls-container .flex-direction-nav li a {
	background-color:#113366
}

.flex-controls-container .flex-direction-nav li a:hover {
	background-color:#cc3366
}


/* Single Post Tag List */
ul.tag-list li a:hover,
ul.tag-list li a:active {
	background:#113366;
	color:#fff;
	border-color:#113366;
	text-shadow:none
}

ul.tag-list li a:active {
	color:#999;
	color:rgba(255, 255, 255, 0.5)
}

/* Footer */
#footer {
	background:#113366;
	color:#e8ebf0
}

#footer a {
	color:#e8ebf0;
	border-bottom-color:rgba(255, 255, 255, 0.3)
}

#footer a:hover {
	border-bottom-color:rgba(255, 255, 255, 0.5)
}

.top_btn a {
	background-color:#113366
}

.wp-pagenavi span.current {
	background:#113366;
	border-color:#113366
}

/* WooCommerce */
.woocommerce span.onsale,
.woocommerce-page span.onsale {
	background:#113366;
	color:#fff
}

.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price,
.woocommerce div.product span.price,
.woocommerce-page div.product span.price,
.woocommerce #content div.product span.price,
.woocommerce-page #content div.product span.price,
.woocommerce div.product p.price,
.woocommerce-page div.product p.price,
.woocommerce #content div.product p.price,
.woocommerce-page #content div.product p.price {
	color:#113366
}

.woocommerce a.button.alt,
.woocommerce-page a.button.alt,
.woocommerce button.button.alt,
.woocommerce-page button.button.alt,
.woocommerce input.button.alt,
.woocommerce-page input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce-page #respond input#submit.alt,
.woocommerce #content input.button.alt,
.woocommerce-page #content input.button.alt,
.woocommerce a.button.alt:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce-page input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce #content input.button.alt:hover,
.woocommerce-page #content input.button.alt:hover {
	background-color:#cc3366
}

.woocommerce a.button.added:before,
.woocommerce-page a.button.added:before,
.woocommerce button.button.added:before,
.woocommerce-page button.button.added:before,
.woocommerce input.button.added:before,
.woocommerce-page input.button.added:before,
.woocommerce #respond input#submit.added:before,
.woocommerce-page #respond input#submit.added:before,
.woocommerce #content input.button.added:before,
.woocommerce-page #content input.button.added:before {
	background-color:#113366
}

.woocommerce .widget_layered_nav_filters ul li a,
.woocommerce-page .widget_layered_nav_filters ul li a,
.woocommerce .widget_layered_nav ul li.chosen a,
.woocommerce-page .widget_layered_nav ul li.chosen a {
	background-color:#113366
}

.woocommerce .widget_layered_nav_filters ul li a:hover,
.woocommerce-page .widget_layered_nav_filters ul li a:hover,
.woocommerce .widget_layered_nav ul li.chosen a:hover,
.woocommerce-page .widget_layered_nav ul li.chosen a:hover,
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content,
.woocommerce-page .widget_price_filter .price_slider_wrapper .ui-widget-content {
	background-color:#cc3366
}